/* Set base font-family */
* {
  font-family: 'Noto Sans', Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
}

[data-theme='dark'] {
  --context-menu-text-colour: white;
  --context-menu-border: 1pt solid black;
  --context-menu-background-colour: #0f1023;
}

[data-theme='light'] {
  --context-menu-text-colour: black;
  --context-menu-border: 1pt solid grey;
  --context-menu-background-colour: white;
}

.context-menu-container {
  border: var(--context-menu-border);
  background-color: var(--context-menu-background-colour);
}

.context-menu-row {
  background-color: transparent;
  color: grey;
}

.context-menu-row[data-row-selected='T'] {
  background-color: #0d64bf;
}

.context-menu-row[data-row-enabled='T'] {
  color: var(--context-menu-text-colour);
}

.context-menu-row[data-row-selected='T'][data-row-enabled='T'] {
  color: white;
}
